#import "./ProductFragment.gql"

query getProductsByCategory(
  $start: Int!, 
  $limit: Int!,
  $category: Int!
) {
  products(
    start: $start
    limit: $limit
    where: {
      category: {
        id: $category
      }
    }
  ) {
    ...product
  }
}